apiVersion: v1
kind: Service
metadata:
  name: {{ .Release.Name }}-frontend
  namespace: {{ .Release.Namespace }}
  labels:
    {{- include "lunarfront.labels" . | nindent 4 }}
spec:
  selector:
    app: {{ .Release.Name }}-frontend
  ports:
    - port: 80
      targetPort: {{ .Values.frontend.port }}
